<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">48.553001403809</MDI>
      <MDI key="STATISTICS_MEAN">31.521753245397</MDI>
      <MDI key="STATISTICS_MINIMUM">5.8629999160767</MDI>
      <MDI key="STATISTICS_STDDEV">4.8856437934374</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
